/*User Selectable Styles*/
/* line 5, styles.scss */
.Heading1, H1 {
  color: #069;
  margin: 0px;
  padding: 0px;
  font-size: 1.7em;
  font-weight: bold;
}

/* line 12, styles.scss */
.Heading2, H2 {
  color: #009ADE;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0px;
}

/* line 18, styles.scss */
.Heading3, H3 {
  color: #004860;
  font-size: 1.4em;
  margin: 0px;
  padding: 0.2em 0 0.5em 0;
}

/* line 24, styles.scss */
.Normal {
  color: #111144;
  font-family: Arial,Verdana,Helvetica,Sans-Serif;
  font-size: small;
}

/* line 25, styles.scss */
.Caption1 {
  color: #000066;
  font-family: Arial,Verdana,Helvetica,Sans-Serif;
  font-size: small;
  font-weight: bold;
  text-align: left !important;
  display: block;
}

/* line 33, styles.scss */
.Caption2 {
  color: #000000;
  font-family: Arial,Verdana,Helvetica,Sans-Serif;
  font-size: small;
  font-weight: normal;
  font-style: italic;
}

/* line 34, styles.scss */
.Caption3 {
  color: #000066;
  font-family: Verdana,Arial,Helvetica,Sans-Serif;
  font-size: small;
}

/* line 35, styles.scss */
.Caption4 {
  color: #ffffff;
  font-family: Arial,Verdana,Helvetica,Sans-Serif;
  font-size: small;
  font-weight: bold;
}

/* User Table Colour Styles */
/* These styles define the basic properties for tables in the Immediacy Editor */
/* Default Table */
/* line 41, styles.scss */
table.ImmTS_Default caption {
  width: 100%;
  border: 1px solid #CCC;
  border-collapse: collapse;
  font-weight: bold;
  line-height: 1.8em;
  color: #4C4C4C;
}

/* line 49, styles.scss */
table.ImmTS_Default {
  width: 100%;
  font-size: 1em;
  border: 1px solid #CCC;
  border-collapse: collapse;
  color: #444;
  background: #FFF;
}

/* line 57, styles.scss */
table.ImmTS_Default td, table.ImmTS_Default th {
  border: 1px solid #CCC;
  color: #444;
  padding: 0px;
}

/* line 62, styles.scss */
table.ImmTS_Default td {
  text-align: center;
  width: 100px;
  padding: 5px;
}

/* line 67, styles.scss */
table.ImmTS_Default tbody th {
  text-align: left;
  padding: 5px;
  background-color: #F9F9F9;
  font-weight: normal;
  color: #444;
}

/* line 74, styles.scss */
table.ImmTS_Default thead th {
  text-align: center;
  padding: 3px;
  vertical-align: middle;
  background: #E5F5FA;
  height: 2em;
  color: #444;
}

/* line 82, styles.scss */
table.ImmTS_Default thead th.ImmTextAlign_Left {
  text-align: left !important;
  padding-left: 3px;
}

/* line 92, styles.scss */
table.ImmTS_VariableCols caption {
  width: 100%;
  border: 1px solid #CCC;
  border-collapse: collapse;
  font-weight: bold;
  line-height: 1.8em;
  color: #4C4C4C;
}

/* line 100, styles.scss */
table.ImmTS_VariableCols {
  width: 100%;
  font-size: 1em;
  border: 1px solid #CCC;
  border-collapse: collapse;
  color: #444;
  background: #FFF;
}

/* line 108, styles.scss */
table.ImmTS_VariableCols td, table.ImmTS_VariableCols th {
  border: 1px solid #CCC;
  color: #444;
  padding: 0px;
}

/* line 113, styles.scss */
table.ImmTS_VariableCols td {
  text-align: left;
  padding: 5px;
}

/* line 117, styles.scss */
table.ImmTS_VariableCols tbody th {
  text-align: left;
  padding: 5px;
  background: #F9F9F9;
  font-weight: normal;
  color: #444;
}

/* line 124, styles.scss */
table.ImmTS_VariableCols thead th {
  text-align: left;
  padding: 5px;
  vertical-align: middle;
  background: #E5F5FA;
  height: 2em;
  color: #444;
}

/* line 132, styles.scss */
table.ImmTS_VariableCols thead th.ImmTextAlign_Left {
  text-align: left !important;
  padding-left: 3px;
}

/* line 144, styles.scss */
table.ImmTS_FlexTariff caption {
  width: 100%;
  border: 1px solid #CCC;
  border-collapse: collapse;
  font-weight: bold;
  line-height: 1.8em;
  color: #C33;
  background: #FFF;
}

/* line 153, styles.scss */
table.ImmTS_FlexTariff {
  width: 100%;
  font-size: 1em;
  border: 1px solid #CCC;
  border-collapse: collapse;
  color: #444;
  background: #FFF;
}

/* line 161, styles.scss */
table.ImmTS_FlexTariff td, table.ImmTS_FlexTariff th {
  border: 1px solid #CCC;
  color: #444;
  padding: 0px;
}

/* line 166, styles.scss */
table.ImmTS_FlexTariff td {
  text-align: center;
  width: 80px;
  font-weight: bold;
  padding: 6px;
}

/* line 172, styles.scss */
table.ImmTS_FlexTariff tbody tr.alt th {
  background: #FCF2F2;
}

/* line 174, styles.scss */
table.ImmTS_FlexTariff tbody tr.alt td {
  background: #FCF2F2;
  font-size: 1.4em;
  color: #C33;
}

/* line 179, styles.scss */
table.ImmTS_FlexTariff tbody th {
  text-align: left;
  padding: 5px;
}

/* line 183, styles.scss */
table.ImmTS_FlexTariff thead th {
  text-align: center;
  vertical-align: middle;
  color: #FFF;
  background: #C33 repeat-x;
  padding: 8px 0px;
  font-size: 1.4em;
}

/* line 192, styles.scss */
table.ImmTS_ChoiceTariff caption, ImmTS_ChoiceTariffSingle caption, table.ImmTS_MobileTariff caption {
  width: 100%;
  border: 1px solid #CCC;
  border-collapse: collapse;
  font-weight: bold;
  line-height: 1.8em;
  color: #FFF;
  background: #09C;
}

/* line 201, styles.scss */
table.ImmTS_ChoiceTariff, table.ImmTS_ChoiceTariffSingle, table.ImmTS_MobileTariff {
  width: 100%;
  font-size: 1em;
  border-collapse: collapse;
  color: #444;
  background: #FFF;
  border: 1px solid #ddd;
}

/* line 209, styles.scss */
table.ImmTS_ChoiceTariff td, table.ImmTS_ChoiceTariffSingle td, table.ImmTS_ChoiceTariff th, table.ImmTS_ChoiceTariffSingle th, table.ImmTS_MobileTariff td, table.ImmTS_MobileTariff th {
  border: 2px solid #FFF;
  color: #444;
  padding: 0px;
}

/* line 214, styles.scss */
table.ImmTS_ChoiceTariff td {
  text-align: center;
  width: 66px;
  color: #069;
  padding: 12px 0px;
}

/* line 221, styles.scss */
table.ImmTS_ChoiceTariffSingle td {
  text-align: center;
  width: 132px;
  color: #069;
  padding: 12px 0px;
}

/* line 228, styles.scss */
table.ImmTS_MobileTariff td {
  text-align: center;
  width: 132px;
  color: #069;
  padding: 12px 0;
}

/* line 234, styles.scss */
table.ImmTS_ChoiceTariff tbody th, table.ImmTS_MobileTariff tbody th, table.ImmTS_ChoiceTariffSingle tbody th {
  text-align: left;
  background: #F4F3EF;
  padding: 5px;
  color: #069;
  font-weight: normal;
}

/* line 241, styles.scss */
table.ImmTS_ChoiceTariff thead th, table.ImmTS_MobileTariff thead th, table.ImmTS_ChoiceTariffSingle thead th {
  text-align: center;
  padding: 3px 0px;
  vertical-align: middle;
  color: #036;
  background: #FFF;
  height: 2.5em;
}

/* line 250, styles.scss */
table.ImmTS_SimpleTariff caption {
  width: 100%;
  border: 1px solid #CCC;
  border-collapse: collapse;
  font-weight: bold;
  line-height: 1.8em;
  color: #09C;
  background: #FFF;
}

/* line 259, styles.scss */
table.ImmTS_SimpleTariff {
  width: 100%;
  font-size: 1em;
  border: 1px solid #CCC;
  border-collapse: collapse;
  color: #444;
  background: #FFF;
}

/* line 267, styles.scss */
table.ImmTS_SimpleTariff td, table.ImmTS_SimpleTariff th {
  border: 1px solid #CCC;
  color: #444;
  padding: 0px;
}

/* line 272, styles.scss */
table.ImmTS_SimpleTariff td {
  text-align: center;
  width: 80px;
  font-weight: bold;
  padding: 6px;
}

/* line 278, styles.scss */
table.ImmTS_SimpleTariff tbody tr.alt th {
  background: #F2FAFC;
}

/* line 280, styles.scss */
table.ImmTS_SimpleTariff tbody tr.alt td {
  background: #f2fafc;
  font-size: 1.4em;
  color: #09C;
}

/* line 286, styles.scss */
table.ImmTS_SimpleTariff tbody th {
  text-align: left;
  padding: 5px;
}

/* line 290, styles.scss */
table.ImmTS_SimpleTariff thead th {
  text-align: center;
  vertical-align: middle;
  color: #FFF;
  padding: 8px 0px;
  font-size: 1.4em;
  background: #09C repeat-x;
}

/* line 299, styles.scss */
table.ImmTS_FlexTariff .headline {
  display: block;
  color: #C33;
  font-size: 1.4em;
  font-weight: bold;
  padding: 5px;
}

/* line 307, styles.scss */
table.ImmTS_SimpleTariff .headline {
  display: block;
  color: #09F;
  font-size: 1.4em;
  font-weight: bold;
  padding: 5px;
}

/* line 314, styles.scss */
.Col {
  display: block;
  background: #f2fafc;
  padding: 5px;
}

/* line 319, styles.scss */
.note {
  border: 1px solid #ddd;
  margin: 5px 2px;
  padding: 5px;
  background: #FFFFE5 !important;
}

/* line 325, styles.scss */
.hide {
  position: absolute;
  left: -2200px;
}
